# @tarantool.io/import-sort-style

Tarantool' personal style for [import-sort](https://github.com/renke/import-sort).

## Sorting Example

```js
// Modules without members
import 'first-module';

// Installed and scoped modules
import React from 'react';
import ReactDOM from 'react-dom';
import _ from 'lodash';
import { Button } from '@tarantool.io/ui-kit';

// Local resolved modules
import Text from '~/components/Text';
import Link from 'src/components/Link';

// Siblings and parents
import { parents } from '../local';
import { siblings } from './local';

// Styles
import { styles } from './Component.styles';

...
```
